Subject: Re: bug#20255: [bug#56382] [PATCH] gnu: gajim: Use hicolor-icon-theme to avoid crashing on startup

From: Ludovic Courtès <[email-masked]>
Date: Tue, 19 Jul 2022 10:29:59 +0200

Hi,

[email-masked] skribis:

> I'm sure you were just after a quick indication and know what can affect timing,
> but I'm curious:
>
> What would the above results be if you did the second timing
> first, after a power down and cold start?
>
> I'm guessing the kernel file systems are pretty clever about
> caching stuff, especially if you have lots of ram :)

The ‘drop_caches’ command is meant to drop all caches, as if I were
doing it on a cold start.

Ludo’.